IBM Tivoli Directory Server Version 6.2

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status archived
Valid from 16.03.2009
Valid until 01.09.2019
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer IBM Corporation
Category Key Management Systems
Security level ALC_FLR.1, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Protocols
SSL

Vendor
Microsoft

Security level
EAL 4, EAL4, EAL 1, EAL 7, EAL1, EAL3, EAL5, EAL7, EAL2, EAL6, EAL 4 augmented, EAL4 augmented
Claims
OE.MANAGE, OE.ENVMANAGE, OE.PHYSICAL, OE.DATABASE, OE.SOPHISTICATED, OE.BACKUP, OE.ROUTE, OE.TIME, OE.ENCRYPT
Security Assurance Requirements (SAR)
ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL, ADO_IGS, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM, AGD_USR, ALC_FLR.1, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.2, AVA_VLA.3, AVA_VLA.4, APE_DES, APE_ENV, APE_INT, APE_OBJ, APE_REQ, APE_SRE, ASE_DES, ASE_ENV, ASE_INT, ASE_OBJ, ASE_PPC, ASE_REQ, ASE_SRE, ASE_TSS
Security Functional Requirements (SFR)
FIA_SOS.1
Certificates
BSI-DSZ-CC-0535-2009, BSI-DSZ-CC-0283-2006
Evaluation facilities
atsec

Certification process
- [7] Evaluation Technical Report, Version 3, 24.02.2009, atsec information security GmbH (confidential document

Technical reports
BSI 7125, BSI 7148, BSI 7149

Frontpage

Certificate ID BSI-DSZ-CC-0535-2009
Certified item IBM Tivoli Directory Server Version 6.2
Certification lab BSI
Developer IBM Corporation BSI -

Cross-references

Outgoing
  • BSI-DSZ-CC-0283-2006 - archived - IBM Tivoli Directory Server Version 6.0 Fix Pack 1, Interim Fix 5

Security target

Extracted keywords

Hash functions
SHA-1, SHA-224, MD5
Protocols
SSL, TLS
Randomness
RNG

Vendor
Microsoft

Security level
EAL 4, EAL 4 augmented
Claims
O.AUTHORIZE, O.AUTHENTICATE, O.ACCOUNT, O.BYPASS, T.ENTRY, T.ACCESS, T.ACCOUNT, T.BYPASS, A.ENCRYPT, A.PHYSICAL, A.ADMIN, A.TOEENV, A.COMM, A.COOP, A.ROUTE, A.TIME, OE.ENCRYPT, OE.MANAGE, OE.ENVMANAGE, OE.PHYSICAL, OE.DATABASE, OE.SOPHISTICATED, OE.BACKUP, OE.COMMUNICATION, OE.ROUTE, OE.TIME
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, AGD_SPM.1, ALC_FLR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2, AVA_MSU.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FCS_COP, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FDP_ACF.1.2, FDP_ACC.2, FDP_ACF.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ACC.1, FDP_IFC.1, FDP_ITC.1, FDP_ITC.2, FIA_AFL, FIA_SOS.1, FIA_ATD.1, FIA_SOS, FIA_UAU.1, FIA_UID.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FMT_MSA.1, FMT_MOF, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_RVM.1, FPT_RVM.1.1, FPT_STM.1.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0535-2009

Extracted SARs

ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_SPM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2

CPE matches

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2011-1206
C N
HIGH 10.0 21.04.2011
CVE-2011-1820
C N
LOW 1.7 21.04.2011
CVE-2011-2758
C N
MEDIUM 5.0 17.07.2011
CVE-2011-2759
C N
MEDIUM 5.0 17.07.2011
CVE-2012-0726
C N
MEDIUM 6.4 22.04.2012
CVE-2012-0740
C N
MEDIUM 4.3 22.04.2012
CVE-2012-0743
C N
MEDIUM 5.0 22.04.2012
CVE-2012-2191
C N
MEDIUM 5.0 08.08.2012
CVE-2012-2203
C N
HIGH 7.5 08.08.2012
CVE-2014-6100
C N
LOW 3.5 19.10.2014
CVE-2015-0138
C N
MEDIUM 4.3 25.03.2015
CVE-2015-1959
C N
MEDIUM 4.6 28.06.2015
CVE-2015-1972
C N
MEDIUM 4.3 28.06.2015
CVE-2015-1974
C N
MEDIUM 6.5 28.06.2015
CVE-2015-1975
C N
HIGH 7.8 03.04.2018
CVE-2015-1976
C N
MEDIUM 5.5 08.02.2017
CVE-2015-1977
C N
HIGH 7.5 15.07.2016
CVE-2015-1978
C N
MEDIUM 4.3 28.06.2015
CVE-2015-2019
C N
LOW 2.1 28.06.2015
Showing 5 out of 19.

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Key Management Systems",
  "cert_link": null,
  "dgst": "2a967f12da0a46c2",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0535-2009",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.46:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.21:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.47:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.41:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.38:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.24:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.51:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.32:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.44:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.6:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.52:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.35:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.4:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.11:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.36:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.45:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.8:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.40:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.37:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.22:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.54:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.23:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.20:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.7:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.3:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.34:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.10:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.29:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.33:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.27:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.19:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.42:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.56:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.1:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.55:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.25:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.48:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.15:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.13:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.5:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.50:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.26:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.53:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.12:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.14:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.0:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.30:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.43:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.2:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.39:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.49:*:*:*:*:*:*:*",
        "cpe:2.3:a:ibm:tivoli_directory_server:6.2.0.31:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2011-1820",
        "CVE-2015-1977",
        "CVE-2015-1959",
        "CVE-2011-2758",
        "CVE-2015-1975",
        "CVE-2012-2203",
        "CVE-2011-1206",
        "CVE-2014-6100",
        "CVE-2012-0743",
        "CVE-2015-2019",
        "CVE-2011-2759",
        "CVE-2012-0726",
        "CVE-2012-2191",
        "CVE-2015-1972",
        "CVE-2012-0740",
        "CVE-2015-0138",
        "CVE-2015-1978",
        "CVE-2015-1976",
        "CVE-2015-1974"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0283-2006"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0283-2006"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "IBM Corporation",
  "manufacturer_web": "https://www.ibm.com",
  "name": "IBM Tivoli Directory Server Version 6.2",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2009-03-16",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0535a.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0535-2009",
        "cert_item": "IBM Tivoli Directory Server Version 6.2",
        "cert_lab": "BSI",
        "developer": "IBM Corporation BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0283-2006": 2,
          "BSI-DSZ-CC-0535-2009": 33
        }
      },
      "cc_claims": {
        "OE": {
          "OE.BACKUP": 1,
          "OE.DATABASE": 1,
          "OE.ENCRYPT": 1,
          "OE.ENVMANAGE": 1,
          "OE.MANAGE": 1,
          "OE.PHYSICAL": 1,
          "OE.ROUTE": 1,
          "OE.SOPHISTICATED": 1,
          "OE.TIME": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT": 2,
          "ACM_CAP": 2,
          "ACM_SCP": 2
        },
        "ADO": {
          "ADO_DEL": 2,
          "ADO_IGS": 2
        },
        "ADV": {
          "ADV_FSP": 2,
          "ADV_HLD": 2,
          "ADV_IMP": 2,
          "ADV_INT": 2,
          "ADV_LLD": 2,
          "ADV_RCR": 2,
          "ADV_SPM": 2
        },
        "AGD": {
          "AGD_ADM": 2,
          "AGD_USR": 2
        },
        "ALC": {
          "ALC_DVS": 2,
          "ALC_FLR": 2,
          "ALC_FLR.1": 4,
          "ALC_LCD": 2,
          "ALC_TAT": 2
        },
        "APE": {
          "APE_DES": 1,
          "APE_ENV": 1,
          "APE_INT": 1,
          "APE_OBJ": 1,
          "APE_REQ": 1,
          "APE_SRE": 1
        },
        "ASE": {
          "ASE_DES": 1,
          "ASE_ENV": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_PPC": 1,
          "ASE_REQ": 1,
          "ASE_SRE": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_COV": 2,
          "ATE_DPT": 2,
          "ATE_FUN": 2,
          "ATE_IND": 2
        },
        "AVA": {
          "AVA_CCA": 2,
          "AVA_MSU": 2,
          "AVA_SOF": 3,
          "AVA_VLA": 3,
          "AVA_VLA.2": 1,
          "AVA_VLA.3": 1,
          "AVA_VLA.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 4": 4,
          "EAL 4 augmented": 2,
          "EAL 7": 1,
          "EAL1": 5,
          "EAL2": 3,
          "EAL3": 4,
          "EAL4": 9,
          "EAL4 augmented": 1,
          "EAL5": 6,
          "EAL6": 3,
          "EAL7": 4
        }
      },
      "cc_sfr": {
        "FIA": {
          "FIA_SOS.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "- [7] Evaluation Technical Report, Version 3, 24.02.2009, atsec information security GmbH (confidential document": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 2
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 3
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 14": 1,
          "AIS 19": 1,
          "AIS 32": 1,
          "AIS 34": 1,
          "AIS 38": 1
        },
        "ISO": {
          "ISO/IEC 15408:2005": 2
        },
        "RFC": {
          "RFC 1777": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {
        "BSI": {
          "BSI 7125": 2,
          "BSI 7148": 1,
          "BSI 7149": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20090512082323+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"IBM Tivoli Directory Server Version 6.2, IBM Corporation, BSI-DSZ-CC-0535-2009, Common Criteria, Certification, Zertifizierung\"",
      "/ModDate": "D:20090513082602+02\u002700\u0027",
      "/Producer": "StarOffice 9",
      "/Subject": "Common Criteria Certification",
      "/Title": "Certification Report BSI-DSZ-CC-0535-2009",
      "pdf_file_size_bytes": 380147,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.bsi.bund.de/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 34
    },
    "st_filename": "0535B.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ADMIN": 2,
          "A.COMM": 2,
          "A.COOP": 3,
          "A.ENCRYPT": 3,
          "A.PHYSICAL": 3,
          "A.ROUTE": 2,
          "A.TIME": 3,
          "A.TOEENV": 3
        },
        "O": {
          "O.ACCOUNT": 6,
          "O.AUTHENTICATE": 7,
          "O.AUTHORIZE": 7,
          "O.BYPASS": 4
        },
        "OE": {
          "OE.BACKUP": 4,
          "OE.COMMUNICATION": 8,
          "OE.DATABASE": 7,
          "OE.ENCRYPT": 6,
          "OE.ENVMANAGE": 6,
          "OE.MANAGE": 9,
          "OE.PHYSICAL": 8,
          "OE.ROUTE": 4,
          "OE.SOPHISTICATED": 6,
          "OE.TIME": 8
        },
        "T": {
          "T.ACCESS": 2,
          "T.ACCOUNT": 3,
          "T.BYPASS": 2,
          "T.ENTRY": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT.1": 2,
          "ACM_CAP.4": 1,
          "ACM_SCP.2": 2
        },
        "ADO": {
          "ADO_DEL.2": 2,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.2": 2,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 2,
          "ADV_LLD.1": 1,
          "ADV_RCR.1": 2,
          "ADV_SPM.1": 1
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_SPM.1": 1,
          "AGD_USR.1": 2
        },
        "ALC": {
          "ALC_DVS.1": 2,
          "ALC_FLR.1": 10,
          "ALC_LCD.1": 2,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV.2": 2,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 2,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_MSU.1": 1,
          "AVA_MSU.2": 1,
          "AVA_SOF.1": 2,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 9,
          "EAL 4 augmented": 3
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 17,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 12,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 12,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 11,
          "FAU_SAR.2.1": 1,
          "FAU_STG.1": 9,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1
        },
        "FCS": {
          "FCS_CKM.1": 3,
          "FCS_CKM.4": 3,
          "FCS_COP": 28,
          "FCS_COP.1.1": 2
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACC.2": 13,
          "FDP_ACC.2.1": 1,
          "FDP_ACC.2.2": 1,
          "FDP_ACF.1": 17,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 3,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC.1": 2,
          "FDP_ITC.1": 2,
          "FDP_ITC.2": 2
        },
        "FIA": {
          "FIA_AFL": 24,
          "FIA_AFL.1": 1,
          "FIA_AFL.1.1": 2,
          "FIA_AFL.1.2": 2,
          "FIA_ATD.1": 13,
          "FIA_ATD.1.1": 1,
          "FIA_SOS": 28,
          "FIA_SOS.1": 3,
          "FIA_SOS.1.1": 2,
          "FIA_UAU.1": 18,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID.1": 14,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MOF": 27,
          "FMT_MOF.1": 1,
          "FMT_MOF.1.1": 2,
          "FMT_MSA.1": 18,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.2": 15,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 11,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD.1": 11,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 17,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 20,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_RVM.1": 10,
          "FPT_RVM.1.1": 1,
          "FPT_STM.1": 17,
          "FPT_STM.1.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 7
          },
          "TLS": {
            "TLS": 9
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 10
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 10
          },
          "SHA2": {
            "SHA-224": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2005-08-001": 1,
          "CCMB-2005-08-002": 1,
          "CCMB-2005-08-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS 180-2": 1,
          "FIPS 186-2": 1,
          "FIPS140-2": 2,
          "FIPS180-2": 2,
          "FIPS186-2": 2
        },
        "RFC": {
          "RFC 1274": 1,
          "RFC 1777": 3,
          "RFC 1778": 1,
          "RFC 1779": 1,
          "RFC 1823": 1,
          "RFC 2052": 1,
          "RFC 2219": 1,
          "RFC 2222": 1,
          "RFC 2247": 1,
          "RFC 2251": 2,
          "RFC 2252": 1,
          "RFC 2253": 1,
          "RFC 2254": 1,
          "RFC 2255": 1,
          "RFC 2256": 1,
          "RFC 2596": 1,
          "RFC 2696": 1,
          "RFC 2829": 1,
          "RFC 2830": 1,
          "RFC 2831": 2,
          "RFC 2849": 1,
          "RFC 2891": 1,
          "RFC1274": 1,
          "RFC1777": 1,
          "RFC1778": 1,
          "RFC1779": 1,
          "RFC1823": 1,
          "RFC2052": 1,
          "RFC2219": 1,
          "RFC2222": 1,
          "RFC2247": 1,
          "RFC2251": 1,
          "RFC2252": 1,
          "RFC2253": 1,
          "RFC2254": 1,
          "RFC2255": 1,
          "RFC2256": 1,
          "RFC2596": 1,
          "RFC2696": 1,
          "RFC2829": 1,
          "RFC2830": 1,
          "RFC2831": 2,
          "RFC2849": 1,
          "RFC2891": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "IBM",
      "/CreationDate": "D:20090512084028-04\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 7.0.7 for Word",
      "/Keywords": "Lightweight Directory Access Protocol (LDAP), Access Control List (ACL), Password Policy (PP), Audit Service (AS), IBM Tivoli Directory Server (TDS)",
      "/ModDate": "D:20090513082915+02\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0.5 (Windows)",
      "/Subject": "Security Target",
      "/Title": "IBM Tivoli Directory Server 6.2 Security Target",
      "pdf_file_size_bytes": 552394,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 74
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0535a.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0535B.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e2575227ec78fc4b5745f4283e97ebb0ad649133890e180778757f1fb91a870f",
      "source_hash": "63c940db242645703cb4c6d6ac32b7adc0105fe7935fe88e24f5b0206fcbebd0",
      "txt_hash": "8ab4cb650c6a205081b67d5aa4f03406275410aff5b5697fc8a646317c35c4c2"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "acf46d76ac94cbcb48582670ccf7593d3c6e8d28fe3e866694066b372f30a213",
      "source_hash": "d08debc159b49bab8e63b346b8171d720dccfa144d791a103e92884195df04d9",
      "txt_hash": "c0acea936029fb72367ca9e0b6e796a9584de165efc873c622f31d2a193cba73"
    }
  },
  "status": "archived"
}